/* CSS Document */

body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header>ul li>a{
	color:black;
}

#header{
	display:flex;
}





h1{
	color:red;
	width: 1100px;
	margin:25px auto;
	color:rgb(230,31,105);
}
@media screen and (max-width:1200px){
	h1{
		width:112%;
	}				
}
h2{
	background:rgb(251,185,1);
}




.tt{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.tt>img{
	height:550px;
	width: 450px;
	float: left;
}
.tt>.right{
	border:1px solid gray;
	margin-left: 490px;
}
.tt>.right>p {
    text-indent: 2em;
    line-height: 52px;
    padding: 0 10px;
    font-size: 21px;
}
.tt>.right>.p2 p{
	font-size: 20px;
	padding-left:5px 
}


.top_pt{
	overflow: hidden;
	width: 1100px;
	margin: auto;
}
.top_pt>div{
	width:528px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
	background:white;
	border:1px solid gray;
}
.top_pt>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.top_pt>div>h2 a img{
	float:right;
	width:60px;
	height:31px;
}
.top_pt>div>h2 span{
	float:right;
}
.top_pt>div>p{
	margin-left:5px;
}







.top_zt{
	width:1100px;
	margin:auto;
	overflow: hidden;
}
.top_zt>a>img{
	height:90px;
	width:100%;
}
.top_zt1{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.top_zt1>a>img{
	height:90px;
	width:363px;
	float: left;
}

.top_zt2{
	width: 1100px;
	margin: auto;
}
.top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}



#p{
	text-align:center;
	font-size:12px;
	color:black;
}
#p a{
	margin-right:5px;
	font-size:12px;
	color:black;
}

